var siteLocale = {
    SI: "SI",
    HR: "HR",
    ME: "ME"
};

function isLocale(locale) {
    if (Array.isArray(locale)) {
        let found = false;
        locale.forEach(function (item, index) {
            if ($("#countryLocale").val() === item) found = true;
        });

        return found;
    }

    return $("#countryLocale").val() === locale;
}

function isNotLocale(locale) {
    return !isLocale(locale);
}